/** Shopify CDN: Minification failed

Line 32:30 Unexpected "{"
Line 109:54 Unexpected "{"

**/
.hidden-dev {display:none;}


/* CORE WEB VITALS */
body {font-display:swap;}
.img.image-fit.hero__image.lazyautosizes.lazyloaded, img.image-fit.promo-grid__bg-image.lazyautosizes.lazyloaded, h1.site-header__logo img {max-width: 100%;height: auto;}
#MainContent img {/*content-visibility: auto;*/}

/* NAVIGATION */
.header__inline-menu .link {font-size:1.8rem !important;}
.header__inline-menu .list-menu.list-menu--inline ul.header__submenu li {max-width: 100%;}
.header__inline-menu details[open]>.header__submenu {z-index:9 !important;}
a.header__menu-item, summary.header__menu-item {color:#fff;}
sticky-header.header-wrapper, .shopify-section-header-sticky {position: sticky;top: 0;position: -webkit-sticky;}



/* HOME */
body.template-index .banner__buttons .button.button--secondary {background:#00aeff;}
body.template-index .banner__buttons .button.button--secondary:before,body.template-index .banner__buttons .button.button--secondary:after {content:none;}

/* ABOUT */
.multicolumn-card__info .accordion__title {padding:10px;text-decoration:none;background:transparent;box-shadow:none;border:none;cursor:pointer;}
.multicolumn-card__info div[class*="fulltext-"] {}
.collapsed {display:none;}
.fulltext, .fulltext-trigger, {display:none;}
.fulltext-trigger.active{display:block;}
.multicolumn-card__info summary {text-align: right;  padding-right: 3rem;}


/* COLLAGE */
.collage-card .media .collage-content-link,
.collage-card .media>*:not(.zoom):not(.deferred-media__poster-button) .collage-content-link {display: block !important;max-width: inherit !important;position: relative !important;}
.collage-card .media a.collage-content-link img, .collage-card .collage-content.media img {display: block;max-width: 100%;height: auto;width: 100%;object-fit: cover;object-position: center center;transition: opacity .4s cubic-bezier(.25, .46, .45, .94);}

/* FOOTER */
ul.legal-links.inline-list {display:flex; display: -webkit-flex;display: -ms-flexbox;justify-content:space-between;align-content:flex-start;padding-inline-start: 0;margin-block-start: 0;}
ul.legal-links.inline-list li {list-style:none;margin-left:12px;}
ul.legal-links.inline-list li:first-of-type {flex-basis:65%;flex:1;}
ul.legal-links.inline-list a {color:;font-size:10px;}
div.footer-img-text {color:#fff;text-decoration:none !important;font-size: 1.4rem;}
a.footer-img-link {text-decoration:none !important;}

#shopify-section-footer footer.color-texture {background-color: #262262;color:#fff;background-image: url(//vetthe.vote/cdn/shop/t/10/assets/concrete-wall.png?3205);}
#shopify-section-footer footer.color-texture .footer-block__heading, #shopify-section-footer footer.color-tint .footer-block__heading {color:#fff;}
#shopify-section-footer footer.color-texture .footer-block__details-content .list-menu__item--link, #shopify-section-footer footer.color-texture .copyright__content a ,
  #shopify-section-footer footer.color-tint .footer-block__details-content .list-menu__item--link, #shopify-section-footer footer.color-tint .copyright__content a,
  #shopify-section-footer footer.color-texture .list-social__item .icon, #shopify-section-footer footer.color-tint .list-social__item .icon {color:#fff;}
#shopify-section-footer footer.color-texture {background-color: #262262;
opacity: 1;background-image: linear-gradient(45deg, #1e1b4e 50%, #262262 50%);background-size: 5px 5px;}

#shopify-section-footer footer.color-tint {background-color: #1f1b4f;color:#fff;}
#shopify-section-footer footer.color-tint .footer__content-bottom {background-color: #17153c;}
#shopify-section-footer footer.color-divider {border-top: 2px solid #403c6c;}

#shopify-section-footer footer.color-slant {clip-path: polygon(0 0, 100% 3%, 100% 100%, 0% 100%);border-top: 53px solid #00aeff;;}

.footer__content-bottom {padding-top:0rem !important;}


/* STORE */
body.template-collection .color-accent-1 .rich-text__blocks .rich-text__text {color:#fff;}
body.template-collection.vet-the-vote-gear div[id*="shopify-section-template--"][id*="__product-grid"] {background:white;color:#262262;}
body.template-collection.vet-the-vote-gear div[id*="shopify-section-template--"][id*="__product-grid"]  h1, body.template-collection.vet-the-vote-gear div[id*="shopify-section-template--"][id*="__product-grid"] h2,
body.template-collection.vet-the-vote-gear div[id*="shopify-section-template--"][id*="__product-grid"]  h3, body.template-collection.vet-the-vote-gear div[id*="shopify-section-template--"][id*="__product-grid"] h4, 
body.template-collection.vet-the-vote-gear div[id*="shopify-section-template--"][id*="__product-grid"]  h5, body.template-collection.vet-the-vote-gear div[id*="shopify-section-template--"][id*="__product-grid"] .h0,
body.template-collection.vet-the-vote-gear div[id*="shopify-section-template--"][id*="__product-grid"]  .h1, body.template-collection.vet-the-vote-gear div[id*="shopify-section-template--"][id*="__product-grid"] .h2,
body.template-collection.vet-the-vote-gear div[id*="shopify-section-template--"][id*="__product-grid"]  .h3, body.template-collection.vet-the-vote-gear div[id*="shopify-section-template--"][id*="__product-grid"] .h4,
body.template-collection.vet-the-vote-gear div[id*="shopify-section-template--"][id*="__product-grid"]  .h5,
body.template-collection.vet-the-vote-gear div[id*="shopify-section-template--"][id*="__product-grid"]  .card-information>* {color:#262262;}
body.template-collection.vet-the-vote-gear .card__heading.h5 a {font-size: 18px;}
body.template-collection.vet-the-vote-gear .card-wrapper {margin-bottom: 2rem;}
.pagination__item {color: #000 !important;}

body.template-product section[id*="shopify-section-template--"][id*="__main"],
body.template-cart div[class*="section-template--"][class*="__featured"],
body.template-product section[id*="shopify-section-template--"][id*="__product-recommendations"],
body.template-product section[id*="shopify-section-template--"][id*="__product-recommendations"] .gradient {background:white;color:#262262;}
 
body.template-product section[id*="shopify-section-template--"][id*="__main"] h1, body.template-product section[id*="shopify-section-template--"][id*="__main"] h2,
body.template-product section[id*="shopify-section-template--"][id*="__main"] h3, body.template-product section[id*="shopify-section-template--"][id*="__main"] h4, 
body.template-product section[id*="shopify-section-template--"][id*="__main"] h5, body.template-product section[id*="shopify-section-template--"][id*="__main"] .h0,
body.template-product section[id*="shopify-section-template--"][id*="__main"] .h1, body.template-product section[id*="shopify-section-template--"][id*="__main"] .h2,
body.template-product section[id*="shopify-section-template--"][id*="__main"] .h3, body.template-product section[id*="shopify-section-template--"][id*="__main"] .h4,
body.template-product section[id*="shopify-section-template--"][id*="__main"] .h5, body.template-product .price
body.template-product .card-information>*, body.template-product .price, body.template-product .quantity, body.template-product .quantity__button {color:#262262;}
body.template-product  a.full-unstyled-link {color:#262262;font-size: 18px;}
body.template-product .quantity {border: 1px solid #ccc;}
body.template-product section[id*="shopify-section-template--"][id*="__main"] .product-form__buttons .button {color:#fff;}
body.template-product section[id*="shopify-section-template--"][id*="__main"] .product-form__buttons .button--secondary:after {box-shadow:0 0 0 #fff;}

body.template-cart main#MainContent {background-color:#fbfbfb;}
body.template-cart main#MainContent h1, body.template-cart main#MainContent h2, body.template-cart main#MainContent h3, body.template-cart main#MainContent h4, body.template-cart main#MainContent h5,
body.template-cart main#MainContent h6, body.template-cart main#MainContent .h0,body.template-cart main#MainContent .h1,body.template-cart main#MainContent .h2,body.template-cart main#MainContent .h3,
body.template-cart main#MainContent .h4, body.template-cart main#MainContent .h5, body.template-cart main#MainContent .h6 {color:#262262;}
body.template-cart main#MainContent .cart-items, body.template-cart .card-information>*, body.template-cart .price, body.template-cart .quantity, 
body.template-cart .quantity__button, body.template-cart main#MainContent .totals, body.template-cart main#MainContent .cart__footer {color:#262262;}
body.template-cart  main#MainContent .quantity {border: 1px solid #ccc;}


/* EVERY ACTION FORMS */
header.at-title {display:none !important;}
.at, .at h1, .at h2, .at fieldset legend,  .at label, {font-family: 'Roboto', sans-serif!important;}
.at-form-submit .at-submit.btn-at-primary {background-color: #262262 !important;border-color: #eee !important;border-radius: 0px;font-weight: 700 !important;color: #fff !important;text-transform: uppercase !important;letter-spacing: .05rem !important;}

/* DONATE */
body.template-page.donate .at-form .at-inner {background-color:transparent;color:#fff;}
body.template-page.donate .at-form .at-legend {font-size:24px;font-weight:400;color:#fff;}
body.template-page.donate .at-fields label  {font-size:18px;font-weight:400;color:#fff;}
body.template-page.donate .at-markup span {font-size: 14px !important;}
body.template-page.donate  .at-fields label {font-size:18px !important;}
body.template-page.donate .at form .label-amount>a {/*background-color:#80b789;*/background-color:#00aeff;}
body.template-page.donate .at form .label-amount input[type="radio"]:checked+a {/*background-color: #6c9a74;*/background-color: #f2545b;border:3px solid #fff;}

#MainContent .at-inner {background-color:transparent;} 
#MainContent header.at-title {color:#fff;}
#MainContent .at-legend {font-size:18px;font-weight:400;color:#fff;}
#MainContent .at-fields label {font-size:16px; color:#fff;}
#MainContent .at-fields .at-radio-set label {color:#262262;}
#MainContent .at-fieldset .at-text input[type="email"], #MainContent .at-fieldset .at-text input[type="text"], #MainContent .at-fieldset .at-text input[type="tel"]  {font-size:16px;padding:3px 5px;min-height:40px;}
#MainContent .at .error small.error {font-size:14px;}
#MainContent .at-form-submit .at-submit.btn-at-primary {background-color:#f2545b !important;}

#MainContent .at-fieldset .at-radio .label-amount input+.label-otheramount-prefix {left: 10px;top: 22px;}
#MainContent .at-fieldset .at-radio .label-amount input[type="number"]  {padding-left: 5rem;}
#MainContent .at-fieldset .at-radio label.label-otheramount  {color:#333;text-align: left;padding-left: 1rem;}
body.sign-up-now h1.main-page-title.page-title.h0 {}
#MainContent power-the-polls-form form label {font-size: 18px;color: #fff;}
#MainContent power-the-polls-form p.disclaimer {font-size: 14px;}
#MainContent power-the-polls-form a {color:#f2545b;}  
  
#shopify-section-template--14778186727561__1651511713699576db .image-with-text__media.image-with-text__media--adapt {border:none;}


/* PAGES */
body.template-page.about-us .multicolumn-card__info .icon-wrap {display:none;} 
body.sign-up-now form .disclaimer, body.sign-up-now power-the-polls-form footer {display:none;}
body.sign-up-now .new-disclaimer {font-size:14px;}

/* HERO */
.collection-hero__content:before,
.hero__image-wrapper:before, .hero__media:before {opacity:1.0;background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.7) 17%, rgba(0,0,0,0.35) 44%, rgba(0,0,0,0) 80%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.7) 17%,rgba(0,0,0,0.35) 44%,rgba(0,0,0,0) 80%,rgba(0,0,0,0) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.7) 17%,rgba(0,0,0,0.35) 44%,rgba(0,0,0,0) 80%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#a6000000", endColorstr="#00000000",GradientType=0);}
.collection-hero__content:after {content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: auto;background-color: #000000;background-color: var(--colorImageOverlay);opacity: 0.1;opacity: var(--colorImageOverlayOpacity);display: block;opacity:1.0;background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 20%, rgba(0,0,0,0) 57%, rgba(0,0,0,0.25) 83%, rgba(0,0,0,0.35) 100%); 
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0) 57%,rgba(0,0,0,0.25) 83%,rgba(0,0,0,0.35) 100%); 
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0) 57%,rgba(0,0,0,0.25) 83%,rgba(0,0,0,0.35) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#00000000", endColorstr="#a6000000",GradientType=0 ); ;}
.section-header--hero {z-index: 99;}
.parallax-container {position: absolute;left: 0;width: 100%;/*top: -30%;height: 160%;*/}
.parallax-image {position: absolute;top: 0;left: 0;bottom: 0;width: 100%;background-size: cover;background-position: 50% 50%;background-repeat: no-repeat;}
.collection-hero {position: relative;width: 100%;min-height: 250px;overflow: hidden;background: #262262;}
.overlaid-header .collection-hero__content {padding-top: 70px;}
.collection-hero__content:before {content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: auto;background-color: #000;opacity: .1;display: block;}
.collection-hero__content .page-width {width: 100%;}
.collection-hero .section-header--hero {position: relative;flex: 1 1 100%;color: #fff;}
.collection-hero__content h1, .collection-hero__content h2 {text-align: center;}

/* NEWSLETTER FOOTER */
.footer-block .at-form-submit .at-submit.btn-at-primary {background-color: #fff !important;max-width:110px;    color: #262262 !important;}
.footer-block .at-inner {background-color: transparent !important;}
.footer-block .at-legend {display:none;} 
.footer-block.at-fieldset input[type="email"] {max-width:230px;float:right;}
.footer-block .at-fieldset .EmailAddress label {color:#262262;}
.footer-block.at-fieldset .EmailAddress input[type="email"] {display:block;border-radius:2px;}
.footer-block .content.thankYou p {color:#fff;}
.at .error small.error {font-size:16px;}
.footer-block .ngp-form {max-width: 300px;text-align: left;margin: -2rem auto 0 -10px;}

/* FORM */
input.hideMe {display:none;}

/* GLOBO FORM */
.globo-form-app .content.flex-wrap.block-container ~ p {display:none;}
.suspend .globo-form-app .globo-form-control.layout-3-column input {/*display:none;*/}
.suspend .globo-form-app .globo-form-control.layout-3-column input#text-5 {/*display:block;*/}



/* SITEMAP */
.sitemap ul {display: flex;display:flex;display: -webkit-flex;display: -moz-box;display: -ms-flexbox;display: -ms-flexbox;-webkit-flex-wrap: wrap; /*flex-flow: row wrap;*/flex-flow: column wrap;align-content: flex-start;justify-content: space-between;align-items: flex-start;}
.sitemap ul li {list-style:none;padding-right: 1rem;font-size:1rem;line-height:140%;}
.sitemap ul.one-col li {flex: 1 0 100%;}
.sitemap ul.two-col li {flex: 1 0 49%;}
.sitemap ul.three-col li {flex: 1 0 32%;}
.sitemap ul li a {color:#333;}

@media screen and (max-width: 480px) {
.sitemap ul {max-height:100% !important;flex-wrap: nowrap;}
}

@media screen and (min-width: 480px) and (max-width:768px) {
.sitemap ul {max-height:100% !important;flex-wrap: nowrap;}
}

/* SPECIALTY */
.max-500 {max-width:500px;margin:0 auto;}
.max-600 {max-width:600px;margin:0 auto;}
.max-700 {max-width:700px;margin:0 auto;}
.max-800 {max-width:800px;margin:0 auto;}
.max-900 {max-width:900px;margin:0 auto;}

@media screen and (max-width: 480px) {
  body.template-index .banner--medium.banner--mobile-bottom:not(.banner--adapt) .banner__media {/*display:none;*/}
    body.template-index .image-with-text--overlap .image-with-text__content {margin-top:-1rem !important;}
  /* CORE WEB VITALS */
  a.header__heading-link.link.link--text.focus-inset, a.header__heading-link.link.link--text.focus-inset img {height:70px;}
  .header__icons, summary.header__icon.header__icon--menu.header__icon--summary.link.focus-inset {height:44px;}
  summary.header__icon.header__icon--menu.header__icon--summary.link.focus-inset {}
  svg.icon.icon-hamburger {height:20px;}
  body.donate .ea-form {height:1020px;} 
  body.donate .ea-form .at-form {height:914px;}   
  main#MainContent.content-for-layout.focus-none {min-height:100vh;}
  a.header__heading-link.link.link--text.focus-inset
   body.index .collage--mobile .collage-card:not(.collage-card--left):not(.collage-card--right) .collage-card__image-wrapper {padding:0rem;}
  .collage-card.collage-video .collage-content  span.deferred-media__poster-button.motion-reduce {transition:none;} 
   .collection-hero {min-height:180px;}
  .parallax-image {height: 190px;object-fit: cover;}
  .banner__media.media.mobile-trim {max-height:22vh;}
  .banner__media.media.mobile-trim img {object-position: center;}
  .image-with-text .grid.mobile--flex {display:flex;display: -webkit-flex;display: -moz-flexbox;display: -ms-flexbox;display: -ms-flexbox;-webkit-flex-wrap: wrap;flex-flow:row nowrap;}
  .image-with-text .grid.mobile--flex .grid__item.image-with-text__media-item {flex: 0 1 25%;max-width:25%;}
  .image-with-text .grid.mobile--flex .grid__item.image-with-text__text-item {flex: 0 1 75%;max-width:75%;}  
  .image-with-text .grid.mobile--flex .grid__item .media img {object-fit:contain;}
}
  
@media screen and (min-width: 480px) and (max-width:768px) {
   .collection-hero {min-height:180px;}
  .parallax-image {height: 190px;object-fit: cover;}
}
@media screen and (min-width: 769px) and (max-width:960px) {
  body.donate .ea-form {height:815px;}
}

@media screen and (min-width: 769px) {
  body.donate .ea-form {height:815px;}
  body.sign-up-now h1.main-page-title.page-title.h0 {font-size:42px !important;}
  .collage-wrapper.no-heading {margin-top: 0 !important;} 
  .collage-card.collage-card--left >* >*, .collage-card.collage-card--right >* >* {}
  .collage-card:not(.collage-card--left):not(.collage-card--right)>* {}
  .collage.collage--left .collage-card.collage-video modal-opener[data-modal="#PopupModal-163347003816bfd78e-0"]  {}
  .collage.collage--left .collage-card.collage-video .collage-video__modal[open].collage-video__modal[open] {width:100vw;height:800px;opacity: 1;visibility: visible;z-index: 101;position: absolute;}
  .collage.collage--left .collage-card.collage-video .collage-video__modal[open].collage-video__modal[open] .collage-video__modal-content-info {}
  	.collection-hero {}
	.parallax-image {background-attachment: fixed;}
    .overlaid-header .collection-hero__content {padding-top: 100px;}
}
@media screen and (min-width: 750px) {
  .banner--condensed:not(.banner--adapt) {min-height: 36rem;}
  .banner--condensed:not(.banner--adapt) .banner__content {padding:2rem !important;}
  .banner--condensed:not(.banner--adapt) .banner__box {padding:2rem !important;}
  .logo-block {float:right;width:300px;padding: 17px 0px 10px 17px;}
}  
@media screen and (min-width: 990px) {
  .header {padding-top: 0rem !important; padding-bottom: 0rem !important;}
}
  
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : portrait) { 
    .collage-card--left:not(:only-child), .collage-card--right:not(:only-child) {min-height:auto !important;}
}


@media screen and (min-width: 960px) and (max-width:1200px) {
  .header.header--middle-left {grid-template-columns: 200px auto 147px !important;}
  .header__inline-menu ul.list-menu.list-menu--inline {justify-content:space-evenly;display:flex; display: -webkit-flex;display: -ms-flexbox;}
  .header__inline-menu .list-menu.list-menu--inline li {flex:1 0 auto;text-align:center;}
  .header__inline-menu .list-menu.list-menu--inline li a,   .header__inline-menu .list-menu.list-menu--inline li span {text-align:center;margin: 0 auto;}
  #HeaderMenu-MenuList-4 .header__menu-item.list-menu__item.link.link--text.focus-inset.caption-large {text-align:left !important; max-width: 100% !important;}
}
@media screen and (min-width:1200px) {
  .header.header--middle-left {grid-template-columns: 200px auto 147px !important;}
  .header__inline-menu ul.list-menu.list-menu--inline {justify-content:space-evenly;display:flex; display: -webkit-flex;display: -ms-flexbox;}
  .header__inline-menu .list-menu.list-menu--inline li {flex:1 0 auto;text-align:center;}
  .header__inline-menu .list-menu.list-menu--inline li a,   .header__inline-menu .list-menu.list-menu--inline li span {text-align:center;margin: 0 auto;}
  #HeaderMenu-MenuList-4 .header__menu-item.list-menu__item.link.link--text.focus-inset.caption-large {text-align:left !important; max-width: 100% !important;}
}